/**
 * Created by Tony on 2017/4/14.
 */
const fs = require('fs');
var scMath = null;

getScMathUtil = function() {
    if (!(scMath)) {
        var data = fs.readFileSync(__dirname + '/web/scMathUtil.js', 'utf8', 'r');
        //console.log(data);
        eval(data);
        scMath = scMathUtil;
    }
    return scMath;
}

exports.getUtil = getScMathUtil;